fieldLayouts:
  5533031c-1944-4b52-9567-ababe30ab334:
    tabs:
      -
        elements:
          -
            fieldUid: e81cbdb9-53e3-473e-9901-242f60abaa31 # Main Website Services
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Website Services'
        sortOrder: 1
      -
        elements:
          -
            fieldUid: fd16f2d1-20be-40d5-ace7-385c52c72c76 # Main Marketing Services
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Marketing Services'
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 59a01058-3732-4c71-8815-cfd55df2b2a9 # Main Print Services
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Print Services'
        sortOrder: 3
      -
        elements:
          -
            fieldUid: 50453e62-4896-43b7-b03d-64549cc96339 # Main Graphic Design Services
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Graphi Design Services'
        sortOrder: 4
handle: navigation
name: Navigation
sortOrder: 6
